src.m.Abonnement.TypeAbonnement Class Reference

Classe définissant les constantes de TypeAbonnement disponible pour le Client. More...

## Static Public Attributes

int | ABONNE = 0
int | SUPER_ABONNE = 1

## Detailed Description

Classe définissant les constantes de TypeAbonnement disponible pour le Client.

The documentation for this class was generated from the following file:

- src/m/Abonnement.py